Slackware 10.0 / 10.1 / 10.2 / 11.0 / 12.0 / 9.0 / 9.1 : tcpdump (SSA:2007-230-01)

Medium Nessus Plugin ID 25907

Synopsis

The remote Slackware host is missing a security update.

Description

New tcpdump packages are available for Slackware 9.0, 9.1, 10.0, 10.1, 10.2, 11.0, and 12.0 to fix a security issue.

Solution

Update the affected tcpdump package.

See Also

http://www.nessus.org/u?adb3284f

Plugin Details

Severity: Medium

ID: 25907

File Name: Slackware_SSA_2007-230-01.nasl

Version: 1.14

Type: local

Published: 2007/08/21

Updated: 2019/08/02

Dependencies: 12634

Risk Information

Risk Factor: Medium

CVSS v2.0

Base Score: 6.8

Temporal Score: 5.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:POC/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:slackware:slackware_linux:tcpdump, cpe:/o:slackware:slackware_linux:10.0, cpe:/o:slackware:slackware_linux:10.1, cpe:/o:slackware:slackware_linux:10.2, cpe:/o:slackware:slackware_linux:11.0, cpe:/o:slackware:slackware_linux:12.0, cpe:/o:slackware:slackware_linux:9.0, cpe:/o:slackware:slackware_linux:9.1

Required KB Items: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2007/08/18

Vulnerability Publication Date: 2007/07/19

Reference Information

CVE: CVE-2007-3798

BID: 24965

SSA: 2007-230-01

CWE: 189